PHP Manual
Prev |  | Next

# HaruPage::setWidth

(no version information, might be only in CVS)

HaruPage::setWidth -- Set width of the page

## Description

bool HaruPage::setWidth ( float width )

Defines width of the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getWidth()

Prev | Home | Next
HaruPage::setTextRise | Up | HaruPage::setWordSpace